Script to install/update Spotify for Debian/Ubuntu easily.
==========================================================

### Use/Installation:

  * Open the terminal and run the following commands:   
  ```shell
  $ git clone https://git.q3aql.dev/q3aql/spotify-deb-install.git
  $ cd spotify-deb-install
  $ sudo make install
  $ sudo spotify-deb-install
  ````  
_Note: The script should run with all Debian/Ubuntu distributions based._

### Update Spotify:

  * Open the terminal and simply run the following command:   
  ```shell
  $ sudo spotify-deb-install
  ````
  
### Uninstall:
   
  * Open the terminal and run the following commands: 
  ```shell
  $ git clone https://git.q3aql.dev/q3aql/spotify-deb-install.git
  $ cd spotify-deb-install
  $ sudo make uninstall
  $ sudo apt-get remove spotify-client
  ````
  
### Screenshots

  * See the [screenshot](https://git.q3aql.dev/q3aql/spotify-deb-install/src/branch/master/screenshots/screenshot.png).

### External links:

  * [Spotify official website](https://www.spotify.com/)
  * [Spotify repository](http://repository.spotify.com/pool/non-free/s/spotify-client)
  * [Spotify support](https://support.spotify.com)
